/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/




/* display: block; height: 94px; width: 487px; background: url('images/vic1.png') no-repeat; outline: none; 
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

*/

/* HEADER */
.custom #header #logo a { font-family: KeepCalm, Helvetica, Arial; text-transform: uppercase; font-weight: normal; color: #000; letter-spacing: .6px; font-size: 1.2em; }
.custom #header #logo a:hover { }
.custom #header #tagline { }
.custom #header { padding: 0px 0px 10px 0px; width: 100%; }
.custom #header #tagline { font-size:2.55em; }
.custom #header { border-bottom: 3px solid #ff6000; margin-top: 25px; }
#header_area.full_width .page { padding:0;}
#header_area.full_width .page #header {padding:0;}

.custom .menu { border: none; }

div#header h1#tagline { font-family: AZCutScript; color: #000; font-size:2.55em; margin-top:7px; }
p#tagline { font-family: AZCutScript; color: #000; font-size:2.55em; margin-top:7px; }


/* WIDTH ON THE POSTS FROM THE EDGES */
.post_box, .teasers_box, .full_width #content_box .page {
    margin: 0 2.2em 0 0;
}

.post_box, .teasers_box { border-color:#DDDDDD; border-style:solid; clear:both; }
.post_box { border-width: 0 0 1px 0; }
.teasers_box { border-width: 0 0 1px 0; }



/* ADJUSTING THE SPACE BETWEEN THE POSTS AND THE HEADER */
.post_box { padding-top: 0px; margin-bottom: 35px; padding-bottom: 5px; }

.headline_area { margin-bottom:10px; }

#content_box { margin-top: 25px; }




/* FONTS */

.headline_area h1, .headline_area h2, #archive_intro h1 {
    font-family: cala;
    font-size: 2.5em;
    line-height: 1.364em;
    letter-spacing: .1px;
}

.format_text p {
    font-family: cala;
    margin-bottom: 1.571em;
    letter-spacing: .1px;
    font-size: 1.07em;
}

.headline_meta { font-size: 1.08em; font-family: cala; }

a.more-link { text-decoration: none; font-family: keepcalm, Helvetica, Arial; font-weight: normal; text-transform: uppercase; font-size: 0.85em; letter-spacing: 1px; color: #000; }


/* SIDEBARS */
.custom .sidebar h3 { color: #000000; font-family: KeepCalm,Helvetica,Arial; font-size: 1.1em; font-variant: normal; font-weight: normal; letter-spacing: 1.3px; text-align: center; text-transform: uppercase; }

.custom li.widget ul li { font-family: cala; font-size: 1em; margin-bottom: 0.692em; letter-spacing: .1px;}
.custom li.widget ul li a { color: #000; }

li#linkcat-5.widget ul.xoxo { margin-top: 15px; }
li#linkcat-5.widget ul.xoxo li { margin-bottom: 1.4em; }


li#linkcat-4.linkcat h2 { color: #000000; font-family: KeepCalm,Helvetica,Arial; font-size: 1.45em; font-variant: normal; font-weight: normal; letter-spacing: 1.3px; text-align: center; text-transform: uppercase; }
li#linkcat-4.linkcat ul.xoxo { margin-top: 15px; list-style: none; }
li#linkcat-4.linkcat ul.xoxo li { margin-bottom: 1.4em; font-family: cala; font-size: 1em; margin-bottom: 0.692em; font-size: 1.3em; line-height: 1.2em; margin-bottom: 1.4em; letter-spacing: .1px; }
li#linkcat-4.linkcat ul.xoxo li a { color: #000; }

li#linkcat-5.linkcat h2 { color: #000000; font-family: KeepCalm,Helvetica,Arial; font-size: 1.45em; font-variant: normal; font-weight: normal; letter-spacing: 1.3px; text-align: center; text-transform: uppercase; }
li#linkcat-5.linkcat ul.xoxo { margin-top: 15px; list-style: none; }
li#linkcat-5.linkcat ul.xoxo li { margin-bottom: 1.4em; font-family: cala; font-size: 1em; margin-bottom: 0.692em; font-size: 1.3em; line-height: 1.2em; margin-bottom: 1.4em; letter-spacing: .1px; }
li#linkcat-5.linkcat ul.xoxo li a { color: #000; }


li#text-3.widget div.textwidget { font-family: Cala; letter-spacing: .1px; }
li#text-3.widget div.textwidget a { font-family: keepcalm; font-size: .8em; text-decoration: none; text-transform: uppercase; }
li#text-3.widget div.textwidget a:hover { text-decoration: underline; }
li#text-3.widget div.textwidget p.vic-link { margin-top: 8px; text-align: center; }

li#text-4.widget div.textwidget { text-align: center; }
li#text-4.widget div.textwidget a { text-align: center; letter-spacing: .2px; text-transform: uppercase; font-family: KeepCalm; color: #fff; background: #ff6000; padding: 7px 14px 3px; border: 1px solid #ddd; }
li#text-4.widget div.textwidget a:hover { color: #000; text-decoration: none; }

li#search.widget { margin-bottom: 30px; }


/* IMAGES */

img { border: 1px solid #ddd; }

div.format_teaser p a img.attachment-teaser-image { border:1px solid #DDDDDD; float:left; margin-right:10px; margin-top:4px; }

.format_text img.left, .format_text img.alignleft, .wp-caption.alignleft { border:1px solid #DDDDDD; margin-right:20px; margin-bottom: 0px; margin-top: 4px; }
.format_text img.right, .format_text img.alignright, .wp-caption.alignright { border:1px solid #DDDDDD; margin-left:20px; margin-bottom: 0px; margin-top: 4px; }


.teaser .teaser_link { color:#000000; font-family:keepcalm; font-size:1.05em; letter-spacing:0.2px; line-height:1.5em; text-transform:uppercase; }

 

p.to_comments a { font-family: keepcalm; font-size: .8em; color: #000; text-transform: uppercase; }
.format_text .to_comments span { color: #000; font-family: keepcalm; font-size: 1em; text-transform: uppercase; }
.format_text .to_comments a { color: #000; }




/* social media */
div.social { border-bottom: 1px solid #DDDDDD; border-top: 1px solid #DDDDDD; height: 20px; margin-bottom: 20px; padding: 6px 0; width: 490px; }
div.facebook { float: left; width: 200px; }
div.twitter { float: left; width: 130px; }
